Subject: I-D Action:draft-ietf-ospf-auth-trailer-ospfv3-01.txt

From: [email-masked]
Date: Wed, 02 Feb 2011 19:00:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Open Shortest Path First IGP Working Group of the IETF.

	Title           : Supporting Authentication Trailer for OSPFv3
	Author(s)       : M. Bhatia, et al.
	Filename        : draft-ietf-ospf-auth-trailer-ospfv3-01.txt
	Pages           : 21
	Date            : 2011-02-02

Currently OSPFv3 uses IPsec for authenticating protocol packets.
However, there are some environments, e.g., Mobile Ad-hoc Networks
(MANETs), where IPsec is difficult to configure and maintain, and
this mechanism cannot be used.  This draft proposes an alternative
mechanism that can be used so that OSPFv3 does not depend upon IPsec
for authentication.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ospf-auth-trailer-ospfv3-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.